﻿ul.parent-category {
    margin: 25px 0 45px 0;
    padding: 0 0;
    width: 85%;
}

ul.sub-category {
    margin: 7px 0 17px 3px;
    padding: 0 0;
    width: 85%;
}

ul.parent-category li,ul.sub-category li{
    margin: 0 0;
    padding: 0 0;
    display: block;
}
ul.parent-category li div.parent{
    border-bottom: 1px dotted #dbdbdb;
    border-top: 1px dotted #dbdbdb;
    padding: 7px 0  7px 4px;
}

ul.parent-category li a{
    color: #101010;
    font-size: 13px;
    font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    
}

    ul.sub-category li a {
        color: #101010;
        font-size: 13px;
        font-family: "AvantGardeGothicITCW01B 731069",Arial,Helvetica,sans-serif;
        text-transform: none;
        font-weight: normal;
    }


    ul.sfpostsList li.sfpostListItem .sfpostAuthorAndDate,.sfpostDetails  .sfpostAuthorAndDate  {
         border-bottom: 1px dotted #dbdbdb;
         border-top: 1px dotted #dbdbdb;
         padding: 7px 0  9px 4px;
         color: #101010;
    }

    span.count {
        font-size: 11px;
        color: #999999;
    }

 